﻿/*- - - - - - - - -样式属各省市疫情地图.html - - - - - - - -*/
/*网站标志*/
#logo{width:8.00rem;text-align:center;position:absolute;left:50%;margin-left:-4.00rem;padding-top:0.19rem;padding-bottom:0.31rem;background-color:#fff;border-radius:0 0 0.94rem 0.94rem;z-index:1400;}
#logo img{width:5.22rem;margin:0 auto;display:block;}
/*广告*/
#banner{width:100%;}
#banner img{width:100%;max-width:100%;}
/*菜单*/
#menu{position:relative;}
#menu ul{width:100%;display: -webkit-box;display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display:flex;}
#menu ul::after{clear:both;display:block;content:"";}
#menu ul li{position:relative; -moz-flex: 1; -webkit-flex: 1; flex:auto;}
#menu ul li.change a::after{width:61%;height:0.16rem;position:absolute;bottom:0.50rem;left:50%;background-color:#341ca8;border-radius:10.28rem;transform:translatex(-50%);content:"";}
#menu ul li a{line-height:3.35;text-align:center;font-size:0.84rem;color:#341ca8;display:block;}
#menu.menu_change{max-width:23.43rem;background:#3264a5;z-index:2500;}
#menu.menu_change ul li a{line-height:2.4;color:#fff;}
#menu.menu_change ul li.change a::after{bottom:0rem;background:#fff;}
/*统计*/
#Statistics{padding-top:0.47rem;background:#fff;}
#Statistics ul{width:100%;padding-top:1.06rem;padding-bottom:1.66rem;}
#Statistics ul::after{clear:both;display:block;content:"";}
#Statistics ul li{float:left;width:25%;text-align:center;font-size:0.72rem;}
#Statistics ul li .icon_pic{width:1.19rem;height:1.19rem;margin:0 auto;display:block;}
#Statistics ul li .icon_pic img{width:100%;max-width:100%;}
#Statistics ul li ins{font-size:1.44rem;font-weight:bold;text-decoration:none;display:block;}
.space{height:0.63rem;background-color:#e6e9ee;display:block;}
/*地图*/
#map{position:relative;padding-top:0.5rem;background:#fff;}
#map #mapBox{width:94.00%;position:relative;margin:0 auto;padding-top:78.34%;}
#map .selectRegion{width:100%;position:absolute;top:0;right:0;z-index:1500;}
#map .select{top:0.81rem;right:1.43rem;}
#main{width:100%;height:100%;position:absolute;top:0px;left:0px;margin:0 auto;z-index:1000;}
/*图表*/
#Chart{overflow:hidden;max-width:100%;padding-top:5%;padding-bottom:2%;background:#fff;}
#Chart .Chartbox{width:94.00%;position:relative;margin:0 auto;padding-top:58.34%;}
#Chart #Chart_China{width:105%;height:100%;position:absolute;top:0;left:0;}
.btn{color: white;border: none;width: 3rem;position: relative;float: left;display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 0.88rem;font-weight: normal;line-height: 1.3rem;text-align: center;white-space: nowrap;vertical-align: middle;background: #372e6f;}
.btn-default{background: #6350f8;}
#toGlobal {border-radius: 24px 0 0 24px;margin-left: 0;}
#toChina {border-radius: 0 24px 24px 0;margin-left:-1px;}
/*城市数据*/
#cityData{padding-top:0.88rem;background:#fff;}
#cityData .recordList{width:96%;margin:0 auto;}
#cityData .recordList>li:nth-child(2n){background-color:#fcfcfc;}
#cityData .recordList>li::before{width:0;height:0;position:absolute;top:50%;right:0.31rem;border:0.25rem solid transparent;border-top:0.25rem solid #1b4f93;content:"";}
#cityData .recordList>li:nth-of-type(1)::before{content:none;}
#cityData .recordList>li.unopen::before{content:normal;}
#cityData .recordList>li.change::before{top:0.67rem;border-top:0.25rem solid transparent;border-bottom:0.25rem solid #1b4f93;}
/*海外数据*/
#cityData2{padding-top:0.88rem;background:#fff;}
#cityData2 .recordList{width:96%;margin:0 auto;}
#cityData2 .recordList>li:nth-child(2n){background-color:#fcfcfc;}
#cityData2 .recordList>li::before{width:0;height:0;position:absolute;top:50%;right:0.31rem;border:0.25rem solid transparent;border-top:0.25rem solid #1b4f93;content:"";}
#cityData2 .recordList>li:nth-of-type(1)::before{content:none;}
#cityData2 .recordList>li.unopen::before{content:normal;}
#cityData2 .recordList>li.change::before{top:0.67rem;border-top:0.25rem solid transparent;border-bottom:0.25rem solid #1b4f93;}
/*版权*/

.tips2{width:95%;margin:0 auto;line-height:1.45;text-align:left;font-size:0.69rem;color:#656a70;padding-top:0.59rem;padding-bottom:0.59rem;}

#copyright .tips{line-height:1.45;text-align:center;font-size:0.69rem;color:#656a70;padding-top:0.59rem;padding-bottom:0.59rem;}
#copyright .tips .icon_tips{width:0.84rem;height:0.84rem;margin-right:0.44rem;vertical-align:middle;background:url(../images/icon_tips.png) no-repeat left top;background-size:cover;display:inline-block;}
#copyright .bomlogo{text-align:center;padding-top:1.31rem;padding-bottom:0.72rem;background-color:#f3f3f3;}
#copyright .bomlogo img{width:48.00%;margin:0 auto;display:block;}
.color_purple{color:#341ca8;}
.color_orange{color:#ff774b;}
.color_ash{color:#656a70;}
.color_ash2{color:#8c8c8c;}
.color_green{color:#92bf00;}
/*栏目标题*/
.PartTitle{width:90.00%;height:2.56rem;line-height:2.56rem;font-size:1.06rem;color:#001055;margin:0 auto;letter-spacing:0.16rem;}
.PartTitle ins{font-size:0.69rem;font-weight:normal;color:#9b9b9b;text-decoration:none;letter-spacing:normal;}
/*记录列表*/
.recordList{line-height:2.32;text-align:center;font-size:0.88rem;}
.recordList>li{position:relative;border-bottom:1px solid #eee;}
.recordList>li span:nth-of-type(1){text-align:left;}
.recordList>li span:nth-of-type(2){color:#341ca8;}
.recordList>li span:nth-of-type(3){color:#ff774b;}
.recordList>li span:nth-of-type(4){color:#656a70;}
.recordList>li span:nth-of-type(5){color:#92bf00;}
.recordList>li:hover{background-color:#f1f1f1;}
.recordList>li.change{border:1px solid #ccc;}
.recordList>li.change ul{clear:both;background:#fcfcfc;display:block;}
.recordList>li.change ul span:nth-of-type(1){text-align:left;}
.recordList>li.change ul span:nth-of-type(2){color:#341ca8;}
.recordList>li.change ul span:nth-of-type(3){color:#ff774b;}
.recordList>li.change ul span:nth-of-type(4){color:#656a70;}
.recordList>li.change ul span:nth-of-type(5){color:#92bf00;}
.recordList>li.change>span:nth-of-type(1){font-size:1rem;}
.recordList li::after{clear:both;display:block;content:"";}
.recordList li ul{display:none;}
.recordList>li ul li{color:#4d4d4d;}
.recordList>li ul li:hover span{background-color:#f1f1f1;}
.recordList>li ul li:hover span:nth-of-type(1){font-weight:bold;}
.recordList li span{float:left;width:18.5%;overflow:hidden;}
.recordList>li>span:nth-of-type(1){text-align:left;font-weight:bold;}
.recordList>li span:nth-of-type(1){width:22%;padding-left:4%;}
#recordHeader,#recordHeader2{max-width:23.43rem;}
 select.select{display:none;}
/*下拉列表样式*/
div.select{float:left;width:6.88rem;position:absolute;border:1px solid #614fbb;border-radius:0.31rem;}
div.select .select_dt{height:1.63rem;line-height:1.63rem;overflow:hidden;font-size:0.88rem;padding-right:0.81rem;cursor:pointer;}
div.select .select_dt .arrow{width:1.66rem;position:absolute;top:0;right:0;bottom:0;background-color:#341ca8;border-radius:0 0.25rem 0.25rem 0;}
div.select .select_dt .arrow::after{width:0;height:0;position:absolute;top:50%;right:50%;margin-top:-0.16rem;margin-right:-0.34rem;border:0.34rem solid transparent;border-top:0.34rem solid #fff;content:"";}
div.select .select_dt strong{width:5.19rem;text-align:center;font-weight:normal;padding-left:0.16rem;display:block;}
div.select .select_dd{width:8.66rem;text-align:center;position:absolute;overflow:auto;top:1.63rem;left:-1.00rem;background-color:rgba(229,229,229,0.8);box-shadow:0 0 0.44rem rgba(0,0,0,0.2);border-radius:0.56rem;display:none;}
div.select .select_dd a{height:2.03rem;line-height:2.03rem;font-size:1.00rem;font-weight:normal;display:block;}
div.select .select_dd a:hover{background-color:#f6f6f6;text-decoration:none;}
/*- - - - - - - - -样式属各省市卫健委统计公报.html - - - - - - - -*/
/*广告2*/
#banner2{position:relative;margin-bottom:-2.63rem;}
#banner2 img{width:100%;max-width:100%;}
#banner2+#menu{background:none;}
#banner2~.space{background:#fff;display:block;}
/*搜索*/
#Search{margin-top:0.41rem;margin-bottom:0.56rem;padding-bottom:0.84rem;background:#fff;}
#Search::after{clear:both;display:block;content:"";}
#Search .PartTitle{margin-bottom:0.22rem;}
#Search .SearchBox{width:88.00%;overflow:hidden;margin:0 auto 0.88rem auto;border:0.06rem solid #5542b5;border-radius:0.41rem;}
#Search .SearchBox .text{float:left;width:81.00%;height:2.13rem;font-size:0.94rem;padding-left:0.75rem;background:none;border:0;border-radius:0.31rem 0 0 0.31rem;}
#Search .SearchBox .btn_send{float:right;width:19%;height:2.13rem;text-indent:-99em;overflow:hidden;background:#341ca8 url(../images/icon_search.png) no-repeat center center;background-size:42% auto;border:0;border-radius:0 0.31rem 0.31rem 0;}
#Search div.select{position:relative;margin-left:2.56rem;}
/*新闻列表*/
/*新闻*/
.news{width:88.62%;margin:0 auto 0.69rem auto;padding-top:0.75rem;padding-right:3.19%;padding-bottom:1.03rem;padding-left:3.19%;background:#fff;border-radius:0.34rem;}
.news h4{line-height:1.68;overflow:hidden;font-size:0.97rem;font-weight:normal;max-height:3.36em;margin-bottom:0.69rem;}
.news ._new{line-height:1.30;font-size:1.03rem;font-style:normal;color:#ff540c;margin-right:0.41rem;padding-right:0.16rem;padding-left:0.16rem;border:0.09rem solid #fbb488;border-radius:0.25rem;}
.news p{line-height:1.93;font-size:0.81rem;color:#9b9da9;margin-bottom:1.06rem;}
.news ._city{line-height:1.41;font-size:0.84rem;}
.news ._city time{display:block;}
.news ._more{float:right;line-height:2.13;font-size:0.97rem;color:#341ca8;margin-top:0.13rem;margin-right:0.34rem;}
.news ._more::after{width:0.81rem;height:0.94rem;line-height:normal;position:relative;top:-0.06rem;margin-left:0.44rem;vertical-align:middle;background:url(../images/icon_arrow.png) no-repeat left top;background-size:cover;display:inline-block;content:'';}
/*加载更多*/
.loadmore{line-height:1.92;text-align:center;font-size:0.81rem;color:#341ca8;padding-top:0.63rem;padding-bottom:0.63rem;display:block;}
.loadmore::after{width:0.81rem;height:0.94rem;margin:0 auto;background:url(../images/icon_arrow.png) no-repeat left top;background-size:cover;display:block;transform:rotate(90deg);content:"";}
/*- - - - - - - - -样式属个案病例库.html - - - - - - - -*/
/*分类*/
.sort{width:95%;line-height:2.72;font-size:1.00rem;color:#341ca8;margin:0 auto;}
.sort::after{clear:both;display:block;content:"";}
.sort li{float:left;width:33.33%;text-align:center;}
.sort li a::before{width:1.06rem;height:1.06rem;color:#fff;margin-right:0.38rem;vertical-align:middle;background:url(../images/icon_point.png) no-repeat right top;background-size:cover;display:inline-block;content:"";}
.sort li.change a::before{background-position:left top;}
/*案例*/
.case{width:91.28%;margin:0 auto 0.72rem auto;padding-top:0.84rem;padding-right:1.86%;padding-left:1.86%;background:#fff;border-radius:0.34rem;}
.case ._patient{float:left;width:4.53rem;text-align:center;margin-right:6%;margin-bottom:1.16rem;margin-left:5.46%;}
.case ._patient span{line-height:1.65;text-align:center;font-size:0.81rem;margin-top:-0.66rem;padding-top:0.66rem;background-color:#f3f3f3;border-radius:1.56rem;display:block;}
.case ._patient img{width:69%;max-width:100%;}
.case ._city{line-height:1.77;font-size:0.84rem;margin-bottom:0.19rem;display:block;}
.case ._city em{font-size:0.81rem;color:#fff;margin-left:0.97rem;padding-right:0.25rem;padding-left:0.25rem;background-color:#a0a0a0;border-radius:0.16rem;}
.case ._city em._yes{background-color:#fe7a53;}
.case ol{position:relative;overflow:hidden;color:#8c8c8c;}
.case ol::before{width:0.25rem;position:absolute;top:0.72rem;bottom:0.75rem;left:0;background:url(../images/line_y.png) repeat-y left top;background-size:100%;content:"";}
.case ol li{line-height:2.29;position:relative;overflow:hidden;font-size:0.72rem;padding-left:0.84rem;text-overflow:ellipsis;white-space:nowrap;}
.case ol li::before{width:0.25rem;height:0.25rem;position:absolute;top:0.66rem;left:0;background-color:#9b9b9b;border-radius:50%;content:"";}
.case p{line-height:1.85;clear:both;overflow:hidden;font-size:0.84rem;color:#656a70;padding-top:0.88rem;padding-right:1.06rem;padding-bottom:1.00rem;padding-left:1.06rem;text-overflow:ellipsis;white-space:nowrap;border-top:1px solid #f7f7f7;}
.case p._show{white-space:normal;}
.case p._show ._arrow{transform:rotate(-180deg);}
.case p ._arrow{float:right;width:1.13rem;height:0.63rem;line-height:normal;position:relative;margin-top:0.37rem;margin-right:-0.59rem;vertical-align:middle;background:url(../images/icon_arrow_bom.png) no-repeat left top;background-size:cover;cursor:pointer;display:inline-block;z-index:1000;transition:all 0.2s ease-out;}
/*死亡案例*/
.case._death_case{padding-bottom:1.22rem;background-color:#e5e5e5;}
.case._death_case ._patient{margin-bottom:1.56rem;}
.case._death_case ._patient span{background-color:#ececec;}
.case._death_case p{line-height:1.78;font-size:0.84rem;padding-top:0.41rem;padding-bottom:0.38rem;border:0;}
/*- - - - - - - - -样式属口述史.html - - - - - - - -*/
/**/
#doclist .PartTitle{margin-bottom:0.69rem;}
/*文档*/
.docs{width:88.62%;color:#8c8c8c;margin:0 auto 0.69rem auto;padding-top:0.75rem;padding-right:3.19%;padding-bottom:1.03rem;padding-left:3.19%;background:#fff;border-radius:0.34rem;}
.docs h4{line-height:1.68;overflow:hidden;font-size:0.97rem;font-weight:normal;max-height:3.36em;margin-bottom:0.69rem;}
.docs p{line-height:1.93;font-size:0.81rem;color:#9b9da9;margin-bottom:0.84rem;}
.docs ._more{float:right;line-height:1;font-size:0.97rem;color:#341ca8;margin-right:0.34rem;}
.docs ._more::after{width:0.81rem;height:0.94rem;line-height:normal;position:relative;top:-0.06rem;margin-left:0.44rem;vertical-align:middle;background:url(../images/icon_arrow.png) no-repeat left top;background-size:cover;display:inline-block;content:'';}
.docs ._author{line-height:1.33;font-size:0.84rem;margin-bottom:0.31rem;padding-left:0.16rem;}
.docs ._author span{display:block;}
.docs address{line-height:1.77;font-size:0.81rem;margin-left:0.16rem;}
.docs address::before{width:0.75rem;height:0.94rem;vertical-align:middle;background:url(../images/icon_addr.png) no-repeat left top;background-size:cover;display:inline-block;content:"";}

#popmsgbox{position:absolute;width:auto;height:auto;z-index:999;background:#333;border:1px solid #f0f0f0;border-radius:.5rem;display:none;padding:.8rem 1.5rem;line-height:2rem;background:#333;color:#fff;font-size:14px;max-width:80%;}


/*- - - - - - - - -样式属时间轴.html - - - - - - - -*/
/*时间軕*/
#timeAxis{width:88%;margin:0 auto;}
#timeAxis h3{width:3.69rem;height:3.69rem;font-size:1.16rem;text-align:center;border-radius:50%;display:table-cell;border:0.19rem solid #4a34b2;box-sizing:border-box;color:#4a34b2;vertical-align:middle;position:relative;left:0.91rem;}
#timeAxis dl{width:86.10%;border-left:0.22rem solid #8f83cb;margin-left:13.68%;margin-top:4.41%;position:relative;}
#timeAxis dl dt{position:absolute;right:100%;font-size:0.94rem;color:#341ca8;padding-right:10.31%;white-space:nowrap;}
#timeAxis dl dt::after{content:"";position:absolute;right:0;top:50%;border-top:0.09rem solid #9386ce;width:41.00%;transform:translatey(-50%);}
#timeAxis dl dd{padding-left:7.99%;font-size:0.81rem;line-height:1.73;}
#timeAxis dl dd:nth-of-type(1){position:relative;}
#timeAxis dl dd:nth-of-type(1) p:nth-of-type(1){margin-top:-0.41rem;}
#timeAxis dl dd p{margin-bottom:1.88rem;position:relative;text-align:justify;text-justify:inter-ideograph;color:#b5b5b5;word-break:break-all; }
#timeAxis dl dd p._show{color:#393939;}
/*#timeAxis dl dd p strong{font-weight:normal;background-color:#dcdcdc;display:inline-block;padding-left:0.34rem;padding-right:0.34rem;border-radius:0.19rem;}*/
#timeAxis dl dd p._show ._more{color:#4d38af;cursor:pointer;}
#timeAxis dl dd p._show::after{border-color:#4832b1; }
#timeAxis dl dd p::after{content:"";border:0.19rem solid #b5b5b5;width:1.22rem;height:1.22rem;position:absolute;border-radius:50%;right:109.80%;top:0;transform:translatex(55%);background:#fff;box-sizing:border-box;}
#timeAxis dl dd p.active::after{border-width:0.28rem;}
/*分类*/
#Classification{padding-top:0.97rem;position:relative;background-color:#f3f3f3;}
#Classification h3{text-align:center;margin-bottom:0.66rem;}
#Classification h3 img{width:43.00%;margin:0 auto;display:block;}
#Classification ul{width:96%;margin:0 auto; -webkit-box-pack: justify;-ms-flex-pack: justify;-webkit-justify-content:space-between;justify-content:space-between;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:-moz-box;display:flex;}
#Classification ul li{margin-bottom:0.59rem;-webkit-box-flex:1;-moz-flex-grow:1;-webkit-flex-grow:1;flex-grow:1;margin-right:6px;}
#Classification ul li.change a{background-color:#b1a9da;color:#341ca8;}
#Classification ul li a{font-size:0.88rem;height:1.53rem;line-height:1.53rem;background-color:#dcdcdc;white-space:nowrap;display:block;text-align:center;}


